# AmberApiServer.PostAuth2Response

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**idToken** | **String** | Identifier token to be used as Bearer token | 
**refreshToken** | **String** | Refresh token identifier | 
**expiresIn** | **String** | Amount of time before token expires | 
**tokenType** | **String** | Type of authentication token | 
